pybsddb and python 2.3

Johannes Stiehler johannes.stiehler at fast.no
Wed Jan 15 15:56:25 CET 2003


Hi,

does anybody know what the long-term strategy will be for synchronizing
pybsddb and python bsddb module development?

Pybsddb seems to be incorporated into python now, but the sourceforge
version supports sleepycat bssdb 4.1 and the version in python only 4.0.

Will this be updated for the next release or should we all stick to db 4.0
in order not to introduce incompatibilities with future python releases
into our code?

Johannes Stiehler





More information about the Python-list mailing list